﻿/*-------------------------------------------------------
 PAGE PANEL ALPHA
---------------------------------------------------------*/
.panel.style-alpha { width: auto; position: relative; z-index: 2; }
.panel.style-alpha .icon { float: left; height: 55px; margin-right: 25px; }
.panel.style-alpha .icon::before { content: " "; height: 55px; line-height: 55px; vertical-align: middle; }
.panel.style-alpha .icon img { width: auto !important; height: auto !important; vertical-align: middle; }
.panel.style-alpha .hdo { margin-left: auto; display: inline-block; }
.panel.style-alpha .hdi { clear: none; }
.panel.style-alpha .hdi h2 { color: #d16471; margin: 0; line-height: 55px; font-family: Cabin; font-size: 1.6em; }
.panel.style-alpha .panel-body { border-top: 1px solid #c5c5c5; margin-top: 0; }
.panel.style-alpha .bdi { padding: 10px 0; }

.panel.style-beta {  }
.panel.style-beta .hdi h2 { color: #44a795; margin: 0; font-size: 1.4em; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #c5c5c5; }

.panel.style-gamma .pel-o { padding: 2em 0 2em 0; }
.panel.style-gamma .icon { text-align: center; height: 125px; overflow: hidden; }
.panel.style-gamma .hdo { background: #FFF; }
.panel.style-gamma .hdi { clear: none; }
.panel.style-gamma .hdo h2 { text-align: center; color: #d16471; font-size: 1.7em; margin: 20px 0; }
.panel.style-gamma .bdi { width: 275px; margin: auto; }

.panel.style-delta { margin-bottom: 2em; }
.panel.style-delta .hdo h2 { color: #47ab99; font-size: 1.6em; margin: 20px 0; }


.panel.style-epsilon { margin-bottom: 2em; background: #f7f3ec; display: inline-block; }
.panel.style-epsilon h2 { color: #3e3e3e; font-size: 1.7em; }
.panel.style-epsilon .bdi { padding: 20px 10px; width: auto; }

.panel.style-chi { background: #262626; }
.panel.style-chi > .pel-o { margin: auto; max-width: 1260px; padding: 45px 0 0; }
.panel.style-chi .oBoxContainer.lister { text-align: center; }
.panel.style-chi .oBoxContainer.lister h2.oBoxTitle { text-align: center; color: #5e5e5e; text-transform: uppercase; margin: 0; margin-bottom: 10px; }
.panel.style-chi .oBoxContainer.lister .oBoxItem { display: inline-block; }
.panel.style-chi .oBoxContainer.lister ul li a:link, .panel.style-chi  .oBoxContainer.lister ul li a:visited { background: transparent; color: #d1d1d1; padding: 0;  font-size: 1.2em; }
.panel.style-chi .oBoxContainer.lister ul li a:hover, .panel.style-chi  .oBoxContainer.lister ul li a:active { color: #f05c2f; text-decoration: none; }
.panel.style-chi .lister-list.style- li { padding: 0 12px; }

.panel.style-mu { display: block; }
.panel.style-nu { display: none; }


/*-------------------------------------------------------
 TAB PANELS DEFAULT
---------------------------------------------------------*/
.tabbed-zone-outer { clear: both; margin-bottom: 1em; }
.tabs-menu-outer ul, .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0; }
.tabs-menu-outer ul li, .tabs-menu-outer ul li a, .tabs-menu-outer ul li span { display: block; }
.tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; margin-right: 5px; padding: 5px; }
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #f7f7f7; }
.tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px;  }

/*-------------------------------------------------------
 ACCORDION TAB PANELS ALPHA
---------------------------------------------------------*/
/* overwrite ui.css */
.oAccordionPanels.tabbed-zone-alpha .ui-icon { width: auto; height: auto; background-image: none; }
.oAccordionPanels.tabbed-zone-alpha .ui-state-default, .oAccordionPanels.tabbed-zone-alpha .ui-widget-content .ui-state-default { background: none; }

.oAccordionPanels.tabbed-zone-alpha { color: #000; border: 1px solid #dbdbdb; }
.oAccordionPanels.tabbed-zone-alpha .tabbed-zone-inner { width: 100%; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-outer { padding: 5px 10px; border: 1px solid #dbdbdb; background: #eee; border-radius: 3px 3px 0 0; clear: both; display: block; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul { padding: 0; margin: 0; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li { display: block; list-style-type: none; padding: 0; margin: 0; clear: none; float: left; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.header { padding: 0; margin: 0; background: #eee; width: 90%; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expander { float: right; padding: 0 0 0; width: 8%; text-indent: -9991em; background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/tabs-expand-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expanded { background: none; }
.oAccordionPanels.tabbed-zone-alpha .expanded .tab-header-inner ul li.expanded { background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/tabs-collapse-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha ul li.header h2 { font-size: 1em !important; font-weight: bold; padding: 0; margin: 9px 8px 10px; }
.oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:link, .oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:visited { padding: 0; margin: 0; color: #00A0DE; font-weight: normal; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-outer { padding: 15px; height: auto !important; border-width: 0; clear: both; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }







/*
.tabbed-zone-outer { clear: both; margin-bottom: 1em; }
.tabs-menu-outer { width: 33%; float: left; border-bottom: none !important; border-right: 1px solid #cfcfcf; }
.tabs-menu-inner { clear: none; }
.tabs-menu-outer ul, .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0; }
.tabs-menu-outer ul li, .tabs-menu-outer ul li a, .tabs-menu-outer ul li span { display: block; }
.tabs-menu-outer ul li { float: none; width: 100% !important; text-align: center; }
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { border: none !important; text-decoration: none; border-top: 1px solid #CCC !important; margin-right: 5px; padding: 5px; }
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited {  border-bottom: 0; background: #f7f7f7; }

*/




.tabbed-zone-delta .tabs-menu-outer { border-bottom: none; width: 33%; float: left; border-right: 1px solid #cfcfcf; }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-tabs-alpha.png'); border-top: none; }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-beta a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-beta a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-tabs-beta.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-tabs-gamma.png'); }

.tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha.tab-selected a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-tabs-alpha-over.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-beta.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-beta.tab-selected a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-tabs-beta-over.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma.tab-selected a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/home-tabs-gamma-over.png'); }

.tabbed-zone-delta .tabs-menu-outer ul li a:link, .tabbed-zone-delta .tabs-menu-outer ul li a:visited { background-color: transparent; background-repeat: no-repeat; background-position: center .8em; color: #404040; font-size: 1.4em; font-weight: 600; margin: 0; font-family: Cabin; border: 0; border-top: 1px solid #e3e3e3; }
.tabbed-zone-delta .tabs-menu-outer ul li a:hover, .tabbed-zone-delta .tabs-menu-outer ul li a:active { text-decoration: underline; }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:hover, .tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:active { text-decoration: none; }
.tabbed-zone-delta .tabs-menu-outer ul li:last-child a:link, .tabbed-zone-delta .tabs-menu-outer ul li:last-child a:visited {  }
.tabbed-zone-delta .tabs-menu-outer ul li a:link .tab-inner, .tabbed-zone-delta .tabs-menu-outer ul li a:visited .tab-inner { padding: 60px 0 15px; }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:visited { color: #43a796; }
.tabbed-zone-delta .tabs-menu-outer ul li { width: auto; float: none; }
/* width of tabs-body-outer and tabs-menu-outer plus any padding must not exceed 100% */
.tabbed-zone-delta .tabs-body-outer { float: left; clear: none; width: 61%; border: none; padding: 2.5%; }
.tabbed-zone-delta .tabs-body-inner { clear: none; }
.tabbed-zone-delta .tabs-body-inner * { clear: none; }








.tabs-panels.tabs-style-delta { background: #e4e4e4; margin-bottom: 3.5em; } 
.tabs-panels.tabs-style-delta .list-tabs { padding: 0; margin: 0; } 
.tabs-panels.tabs-style-delta .tab-ttl { background: #444;
	-webkit-transition: all 0.2s cubic-bezier(0.165, 0.840, 0.440, 1.000);
	   -moz-transition: all 0.2s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		 -o-transition: all 0.2s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition: all 0.2s cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
	   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.tabs-panels.tabs-style-delta .first-tab .tab-ttl { background-image: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/tab-download.png'); background-repeat: no-repeat; background-position: 25px center; }
.tabs-panels.tabs-style-delta .tab-ttl h2 { margin: 0; padding: 20px 20px 20px 60px; border-bottom: 1px solid #FFF; cursor: pointer; }
.tabs-panels.tabs-style-delta .tab-ttl h2 a:link, .tabs-panels.tabs-style-delta .tab-ttl h2 a:visited { color: #FFF; }
.tabs-panels.tabs-style-delta .tab-ttl h2 a:hover, .tabs-panels.tabs-style-delta .tab-ttl h2 a:active { text-decoration: underline; }

.tabs-panels.tabs-style-delta .tab-ttl h3 { margin: 0; padding: 20px 20px 20px 60px; border-bottom: 1px solid #FFF; cursor: pointer; }
.tabs-panels.tabs-style-delta .tab-ttl h3 a:link, .tabs-panels.tabs-style-delta .tab-ttl h3 a:visited { color: #FFF; }
.tabs-panels.tabs-style-delta .tab-ttl h3 a:hover, .tabs-panels.tabs-style-delta .tab-ttl h3 a:active { text-decoration: none; }

.tabs-panels.tabs-style-delta .selected-tab .tab-ttl { background-color: #44a795; }
.tabs-panels.tabs-style-delta .selected-tab .tab-ttl  h2 { border: 0; }
.tabs-panels.tabs-style-delta .selected-tab .tab-ttl  h3 { border: 0; }
.tabs-panels.tabs-style-delta .tabpanel-o {
	max-height: initial;
	overflow: hidden;
	-webkit-transition: max-height 2.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);
	   -moz-transition: max-height 2.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		 -o-transition: max-height 2.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition: max-height 2.5s cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
	   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.tabs-panels.tabs-style-delta .tabpanel-o.hbo { display: none;	font-size: 1em;	max-height: 0; left: auto; line-height: 1em; overflow: hidden; position: relative; top: auto; width: 10px; z-index: -999; }
.tabs-panels.tabs-style-delta .tabpanel-i { padding: 20px 25px; width: auto; }
.tabs-panels.tabs-style-delta .tabpanel-i .oBoxContainer.lister ul li { padding-left: 0; }


.tabs-sliders.tabbed-zone-delta .tab-header-outer { background: #AAA; }
.tabs-sliders.tabbed-zone-delta .tab-header-outer ul, .tabs-sliders.tabbed-zone-delta .tab-header-outer ul li { overflow: hidden; padding: 0; margin: 0; list-style-type: none; }
.tabs-sliders.tabbed-zone-delta .tab-header-outer li { float: left; }
.tabs-sliders.tabbed-zone-delta .tab-header-outer li.header .panel-event { color: #fff; display: block; font-family: Cabin; font-size: 1.8em; font-weight: 300; padding: 20px 0 20px 35px; }
.tabs-sliders.tabbed-zone-delta .tab-header-outer li.header .panel-event:hover, .tabs-sliders.tabbed-zone-delta .tab-header-outer li.header .panel-event:focus { text-decoration: underline; }
.tabs-sliders.tabbed-zone-delta .tab-header-outer li.expander { float: right; margin: 22px 20px; }
.tabs-sliders.tabbed-zone-delta .tab-header-outer li.expander .panel-event { color: #fff; text-indent: -9999em; transform: rotate(180deg); -webkit-transform: rotate(180deg); height: 32px; width: 32px; display: inline-block; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/tab-slider-handle.png') no-repeat center center;
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
				
		-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
 }
.tabs-sliders.tabbed-zone-delta .tab-header-outer li.expander.expanded .panel-event { transform: rotate(0deg); -webkit-transform: rotate(0deg); }
.tabs-sliders.tabbed-zone-delta .tab-body-outer { background: #EEE; }
.tabs-sliders.tabbed-zone-delta .tab-body-inner { padding: 20px 35px; width: auto; }
.tabs-sliders.tabbed-zone-delta .tab-body-inner fieldset { padding: 0; margin: 0; border: 0; }
.tabs-sliders.tabbed-zone-delta .tab-body-inner legend { display: none; }

.tabs-panels.tabs-style-delta .asset.attachment ul, .tabs-panels.tabs-style-delta .asset.attachment ul li { padding: 0; margin: 0; list-style-type: none; } 
.tabs-panels.tabs-style-delta .asset.attachment ul li { margin-bottom: 15px; } 
.tabs-panels.tabs-style-delta .asset.attachment .part.icon { float: left; margin-right: 10px; } 



@media screen and (max-width: 1024px) {
	.panel.style-alpha .hdi h2 { font-size: 1.4em; }
	.tabs-sliders.tabbed-zone-delta .tab-body-inner { padding: 20px 15px; width: auto; }
	.tabs-sliders.tabbed-zone-delta .tab-header-outer li.header .panel-event { font-size: 1.3em; padding: 25px 0 20px 35px; }
}

@media screen and (max-width: 767px) {
	.tabbed-zone-delta .tabs-menu-outer ul li a:link, .tabbed-zone-delta .tabs-menu-outer ul li a:visited { background-position: center 20px; }
}

@media screen and (max-width: 640px) {
	.panel.style-mu { display: none; }
	.panel.style-nu { display: block; }
	.panel.style-alpha .hdi h2 { font-size: 1.4em; }
	.tabs-sliders.tabbed-zone-delta .tab-header-outer li.header .panel-event { font-size: 1.1em; }
	.lister-list.style- { margin-top: 20px; }
	.lister-list.style- li { width: 100% !important; display: block; }

}

@media screen and (max-width: 320px) {
	.tabs-sliders.tabbed-zone-delta .tab-header-outer li.header .panel-event { padding: 22px 0 0 12px; }
	.tabs-sliders.tabbed-zone-delta .tab-header-outer li.expander { margin: 18px 10px; }
}